"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008-2014\
" = "(c) Softpress Systems Ltd 2008-2014\
";


"Tracking ID" = "Tracking ID";
"Tracking ID format: UA-######-#" = "Tracking ID formaat: UA-######-#";
"Domains to Track" = "Te volgen domeinen";
"Enter a comma separated list of domains to track. Subdomains are automatically tracked when the primary domain is added. Don't forget to exclude the domains in your Google Analytics settings to prevent the links from showing up as referrals." = "Voer een door komma's gescheiden lijst met domeinen om te volgen. Subdomeinen worden automatisch bijgehouden wanneer het primaire domein wordt toegevoegd. Vergeet niet om de domeinen te sluiten in uw Google Analytics-instellingen om te voorkomen dat de links worden weergegeven als verwijzingen.";
"Enhanced Link Tracking" = "Uitgebreide link volgen";
"See separate information for multiple links on a page that all have the same destination. For example, if there are two links on the same page that both lead to the Contact Us page, then you see separate click information for each link" = "Bekijk afzonderlijke informatie van meerdere links op een pagina die allemaal dezelfde bestemming hebben. Bijvoorbeeld, als er twee links op dezelfde pagina zijn die beide leiden naar de contactpagina, dan ziet u afzonderlijke klik informatie voor elke link";
"Track Downloads" = "Volg downloads";
"Add a new event when ZIPs or PDFs are downloaded" = "Voeg een nieuw event toe wanneer ZIP's of PDF's worden gedownload";
"Use Classic Code" = "Gebruik klassieke code";
"Add both Classic and Universal Analytics code to pages. Use this if you're converting existing properties to Universal Analytics" = "Voeg zowel klassieke en universele Analytics code toe op de pagina's. Gebruik deze als je bestaande eigenschappen om zet naar universele Analytics";
"Classic Tracking ID" = "Klassiek Tracking ID";
"Enter the language here:" = "Voer de taal hier in:";
"Use Default Controls" = "Gebruik standaardregeling";
"Language" = "Taal";
"Chinese (Simplified)" = "Chinees (vereenvoudigd)";
"Chinese (Traditional)" = "Chinees (traditioneel)";
"Danish" = "Deens";
"Dutch" = "Nederlands";
"English" = "Engels";
"French" = "Frans";
"German" = "Duits";
"Hebrew" = "Hebreeuws";
"Italian" = "Italiaans";
"Japanese" = "Japans";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Other..." = "Ander(e)...";
"The value is less than the allowed minimum ^0; previous value substituted." = "De waarde is kleiner dan het toegestane minimum ^ 0; vorige waarde werd gebruikt.";
"The value contains non-numeric characters; previous value substituted." = "De waarde bevat niet-numerieke tekens; vorige waarde werd gebruikt.";
"Physical" = "Fysiek";
"Prioritize Metric" = "Voorkeur metrisch";
"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\n\n";




"Site Key" = "Site sleutel";
"Location Entry" = "Locatie-invoer";
"Simple" = "Eenvoudig";
"Advanced" = "Uitgebreid";
"Advanced Options" = "Uitgebreide instellingen";
"API Key (v3)" = "API sleutel (v3)";
"Get API Key" = "Haal API sleutel";
"Extended Options" = "Uitgebreide instellingen";
"Add Marker" = "Voeg markering toe";
"Animate Marker" = "Animeer markering";
"Delay Marker (seconds)" = "Vertraag markering (seconden)";
"Custom Marker" = "Aangepaste markering";
"Show Pan Control" = "Toon schaalbediening";
"Show Street View Control" = "Toon Street View bediening";
"Show Info" = "Toon informatie";
"Address" = "Adres";
"Oxford, UK" = "Amersfoort, NL";
"Latitude" = "Lengtegraad";
"Longitude" = "Breedtegraad";
"Controls" = "Bediening";
"Map Type" = "Kaarttype";
"Map" = "Kaart";
"Satellite" = "Satelliet";
"Hybrid" = "Beide";
"Show Type Control" = "Toon type";
"Default Zoom" = "Standaard zoom";
"Map Controller" = "Kaartbediening";
"Zoom Control" = "Zoomregeling";
"Horizontal Bar" = "Horizontale statusbalk";
"Dropdown Menu" = "Uitklapmenu";
"Large" = "Groot";
"Medium" = "Middelgroot";
"Small" = "Klein";
"None" = "Geen";
"Automatic" = "Automatisch";
"Show Scale" = "Toon schaal";
"Show Map Overview" = "Toon overzichtskaart";
"Marker" = "Markering";
"Create Marker" = "Maak markering";
"Marker Text" = "Markeringtekst";
"Caption font" = "Bijschrift lettertype";
"Sign Up for Key" = "Inschrijven sleutel";
"Google Maps Marker" = "Google Maps markering";
"This will be the Marker Item" = "Dit wordt het markeringelement";
"Google AdSense for Search Helper" = "Google Adsense voor zoeken helper";
"Search results appearance" = "Weergave zoekresultaten";
"Border" = "Rand";
"Title" = "Titel";
"Background" = "Achtergrond";
"Text" = "Tekst";
"URL" = "URL";
"Visited URL" = "Bezochte URL";
"Light URL" = "Licht URL";
"Google AdSense for Search" = "Google AdSense voor zoeken";
"AdSense Code" = "AdSense code";
"Search Type" = "Zoektype";
"Kind of search" = "Soort van zoeken";
"Google Websearch" = "Google Websearch";
"Google WebSearch + SiteSearch" = "Google WebSearch + SiteSearch";
"URL 1 for SiteSearch" = "URL 1 voor SiteSearch";
"URL 2 for SiteSearch" = "URL 2 voor SiteSearch";
"URL 3 for SiteSearch" = "URL 3 voor SiteSearch";
"Search Box Style" = "Stijl zoekveld";
"Search box length" = "Lengte zoekveld";
"Background Colour" = "Achtergrondkleur";
"White" = "Wit";
"Grey" = "Grijs";
"Black" = "Zwart";
"More Options" = "Meer mogelijkheden";
"Site Language" = "Site taal";
"Arabic" = "Arabisch";
"Bulgarian" = "Bulgaars";
"Chinese (simplified)" = "Chinees (vereenvoudigd)";
"Chinese (traditional)" = "Chinees (traditioneel)";
"Croatian" = "Kroatisch";
"Czech" = "Tsjechisch";
"Danish" = "Deens";
"Dutch" = "Nederlands";
"English" = "Engels";
"Finnish" = "Fins";
"French" = "Frans";
"German" = "Duits";
"Greek" = "Grieks";
"Hebrew" = "Hebreeuws";
"Hungarian" = "Hongaars";
"Indonesian" = "Indonesisch";
"Italian" = "Italiaans";
"Japanese" = "Japans";
"Korean" = "Koreaans";
"Norwegian" = "Noors";
"Polish" = "Pools";
"Portuguese" = "Portugees";
"Romanian" = "Roemeens";
"Russian" = "Russisch";
"Serbian" = "Servisch";
"Slovak" = "Slowaaks";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Turkish" = "Turks";
"Vietnamese" = "Vietnamees";
"Open search results in" = "Open zoekresultaten in";
"Google - same window" = "Google - zelfde venster";
"Google - New Window" = "Google - nieuw venster";
"My own site" = "Mijn eigen site";
"Use page" = "Gebruik pagina";
"Search results appearance" = "Weergave zoekresultaten";
"Logo Background" = "Achtergrond logo";
"Site Logo" = "Site logo";
"Logo links to" = "Logo linkt naar";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "AdSense code";
"Appearance" = "Weergave";
"Advert Size" = "Advertentiegrootte";
"Leaderboard (728 x 90)" = "Leaderboard (728 x 90)";
"Banner (468 x 60)" = "Banner (468 x 60)";
"Half Banner (234 x 60)" = "Halve banner (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Brede skyscraper (160 x 600)";
"Skyscraper (120 x 600)" = "Skyscraper (120 x 600)";
"Vertical Banner (120 x 240)" = "Verticale banner (120 x 240)";
"Large Rectangle (336 x 280)" = "Grote rechthoek (336 x 280)";
"Medium Rectangle (300 x 250)" = "Middelgrote rechthoek (300 x 250)";
"Small Rectangle(180 x 150)" = "Kleine rechthoek (180 x 150)";
"Square (250 x 250)" = "Vierkant (250 x 250)";
"Small Square (200 x 200)" = "Klein vierkant (200 x 200)";
"Button (125 x 125)" = "Knop (125 x 125)";
"Ad type" = "Advertentie type";
"Text and Images" = "Tekst en afbeeldingen";
"Text Ads Only" = "Alleen tekst";
"Image Ads Only" = "Alleen afbeeldingen";
"Corner Style" = "Hoekstijl";
"Square" = "Rechthoek";
"Slightly rounded" = "Lichtelijk afgerond";
"Very rounded" = "Meer afgerond";
"Text and Colours" = "Tekst en kleuren";
"Border Color" = "Randkleur";
"Advert Color" = "Advertentiekleur";
"Title Color" = "Titelkleur";
"Text Color" = "Tekstkleur";
"URL Color" = "URL-kleur";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Deze afbeelding is groter dan 50 pixels. Google verwacht dat de afbeeldinghoogte minder is dan 50 pixels.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Deze afbeelding is groter dan 50 pixels. Google verwacht dat de afbeeldinghoogte minder is dan 50 pixels.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google AdSense voor zoeken vereist dat er een pagina geselecteerd wordt voor de zoekresultaten ";
"Fast Cars" = "Snelle auto's";
"Auto Dealers" = "Autodealers";
"Fleet Cars" = "Zakelijke auto's";
"Car Rentals" = "Autoverhuur";
"Van Dealers" = "Vrachtwagen dealers";
"New and classic sports cars from England, Germany and Italy." = "Nieuwe en klassieke sportauto's uit Engeland, Duitsland en Italië.";
"New and used cars for the family." = "Nieuwe en gebruikte auto's voor de familie.";
"Lease or buy fleet cars for your business." = "Lease of koop zakelijke auto's voor uw bedrijf.";
"Cheap car rentals" = "Goedkope autoverhuur";
"Vans and lite commercial vehicles" = "Vrachtwagens en bestelauto's";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "In het Google AdSense programmabeleid staat dat niet meer dan drie blokken met AdSense code geplaatst mogen worden per pagina.";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "Bestand ^0^1 niet gevonden in de support map. Controleer of de Action goed geïnstalleerd werd.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "Om Google Maps te gebruiken moet u eerst inschrijven bij Google voor een site sleutel. Wanneer u dat gedaan heeft dan kunt u de sleutel plakken in het veld \"Site sleutel\" in de Action. Wilt u dat doen?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Belangrijk</strong><br>Deze Action werkt het best als deze geplaatst wordt in een gebied dat groter is dan __maxWidth__x__maxHeight__ pixels.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Belangrijk</strong> - deze Action vereist een geldige Google site sleutel en een internet verbinding. Dit is een statische voorvertoning.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "Dit is geen Google Maps URL met lengte- en breedtegraadcoördinaten.";
"You can only have one instance of the Google Maps Marker Action on a page" = "U kan maar een onderdeel van de Google Maps markering Action gebruiken per pagina.";